Subject: Re: Production figures for herbs (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 16 Sep 1995 23:36:55 -0400 (EDT)

---------- Forwarded message ----------
Date: Sat, 16 Sep 1995 00:44:37 -0400
From: [email-masked]
To: [email-masked]
Subject: Re: Production figures for herbs

Hello,
Richard Alan Miller of Northwest Botanicals, Grants Pass, Oregon is one of
the leading consultants in this field (and perhaps the foremost authority).
He can be reached at [email-masked].  His book, "The Potential of Herbs as a
Cash Crop" is available from Acres U.S.A. He also writes a monthly column on
herbs and specialty crops in Acres U.S.A.
Regards,
Fred Walters
[email-masked]
(504) 889-2100
fax (504) 889-2777
P.O. Box 8800
Metairie, LA 70011
"To be economical, agriculture has to be ecological"

>  In a message dated 95-09-15 11:36:51 EDT, you write:
>To:	
>  Hello sannetters,
>  I am searching for sources of information on herb production in the 
>  US.  I am interested in production yield data for medicinal and 
>  aromatic plants.  I have been through some of the regular sources, 
>  but they have not been too productive for plants such as Echinacea, 
>  Astragalus, Schizandra, Angelica and a host of others.  Can someone 
>  suggest some alternative sources of information?  Thank you for 
>  your help.
>  
>  Paul Bubrick
>  (909)928-6586
>  [email-masked]